/***********
MAJORS AND MINORS CSS
************/
/* DEACTIVATE LINKS IN COURSE PATTERNS UNTIL THEY CAN BE HANDLED */
table#pattern td a{
	/*pointer-events:none;
	text-decoration: none;*/
}

.node-type-major .field-label, .node-type-academic-program-overview .field-label {
	display: none;
}

.major-header {
	color: #222!important;
	font-size: 40px;
	margin: 15px 0;
}

.major-h5 {
	color: #9E1C34;
	border-bottom: 2px solid #9E1C34;
	text-align: center;
	margin: 0 0 10px 0;
}

.inline.bullets{
	margin-bottom: 10px;
}
.inline.bullets div{
	display: inline;
}
.inline.bullets div:before{
	content:" • ";
	display: inline;
}
.inline.bullets div:first-of-type:before{
	display: none;
}

#wrapper div .major-faculty ul li::before {
  content: "";
  display: none;
}

.node-type-academic-program-courses .gradient-overlay,
.node-type-academic-program-sequences .gradient-overlay,
.node-type-academic-program-patterns .gradient-overlay,
.page-academic-program-faculty .gradient-overlay,

.node-type-academic-program-overview .gradient-overlay{
	opacity: .4;
}


.major-sidebar {
}
.section-two .major-sidebar p{
	margin: 0 0 10px;
}
.major-sidebar .major-h5 {
}
#wrapper div .major-sidebar  ul {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.2em;
    margin: 0;
}
#wrapper div .additional-views ul li {
    list-style-type: none;
    margin: 0 0 3px;
    padding: 0;
}
.node-academic-program-overview .program-overview {
    padding-right: 0;
    margin-right: 0;
}
.node-academic-program-overview .program-overview .overview {
    padding-right: 45px;
}
.node-academic-program-overview .program-overview .overview .programIntro {
  color: #666666;
  font-size: 21px;
  letter-spacing: 0.01em;
  line-height: 1.4em;
}
.node-academic-program-overview .program-overview .overview .programIntro::first-letter {
  color: #9d2235;
  font-size: 64px;
  line-height: 58px;
  font-family:'Warnock-Pro',serif;
  float:left;
}
.node-academic-program-overview .program-overview .overview .testimonial {
  /*margin-left: -105px;*/
  padding: 40px 20px 40px 0;
  width: auto;
}
.node-academic-program-overview .program-overview .overview .testimonial.row {
}
.node-academic-program-overview .program-overview .overview .testimonial.row div:first-child {
}
.node-academic-program-overview .program-overview .overview .testimonial.row .quote-image {
  margin: -30px 0 -20px;
}
.node-academic-program-overview .program-overview .overview .testimonial.row .quote-image img {
	border-radius: 1000px;
}
.node-academic-program-overview .program-overview .overview .testimonial.row .testimonial-text {
  margin: 0;
  padding: 15px 0 20px 15px;
}
.section-two .program-overview .student-name p{
	font-family: "akzidenz-grotesk-condensed",sans-serif!important;
    font-size: 22px!important;
	color: #9d2235!important;
	text-transform: uppercase!important;
	text-align: right!important;
	margin:0;
	margin-top: 15px!important;
}

.node-academic-program-overview .program-overview .overview .testimonial.row .testimonial-text .student-name {
  margin-bottom: 0;
}
.node-academic-program-overview .program-overview .overview .testimonial.row .testimonial-text .student-name {
}
.node-academic-program-overview .program-overview .overview .field-body {
}
.node-academic-program-overview .program-overview .major-sidebar {
    background-color: #efeadc;
    padding: 15px;
}
.node-academic-program-overview .program-overview .major-sidebar .field-contacts-image {
	text-align: center;
}
.node-academic-program-overview .program-overview .major-sidebar .field-contacts-image img {
}
.node-academic-program-overview .program-overview .major-sidebar .major-header {
  font-size: 26px;
  margin: 15px 0 5px;
}
.node-academic-program-overview .program-overview .major-sidebar .field-contact {
}
.node-academic-program-overview .program-overview .major-sidebar .field-contact * {
	text-align: center;
}
.node-academic-program-overview .program-overview .major-sidebar .btn {
  padding-left: 60px;
  position: relative;
  text-align: left;
}
.node-academic-program-overview .program-overview .major-sidebar .btn::before {
  content: "\e202";
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-size: 24px;
  height: 24px;
  left: 20px;
  line-height: 24px;
  margin-top: -12px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  width: 21px;
}

.red-button {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #9d2235;
    color: #9d2235;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 25px;
    padding: 12px 23px;
}

/*** panels ***/

.panel-default > .panel-heading {
	background: #9E1C34;
	color: #fff;
}

/*** careers/graduates v2 ***/
.field-career-options, .field-graduate-schools {
}

/*****
MAJOR HEADER
******/

.major-headline {
	height: 355px;
}

.major-headline .text-headline {
	padding-top: 290px;
	text-align: left;
	max-width: 964px;
	margin: 0 auto;
}

.major-headline h3 {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	font-family: "Warnock-Semi",sans-serif;
	text-transform: capitalize;
}

/*****
OVERVIEW
******/
#programoverview, .program-overview {
}

#programoverview p, .program-overview p {
	margin-top: 15px;
	font-family: "Warnock-Regular",sans-serif;
}

#programoverview .field-body, .program-overview .field-body {
	font-family: "Warnock-Regular",sans-serif;
}

	#programoverview .program-type {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 15px;
		text-align: center;
		margin: 20px 0;
	}
	
	#programoverview .program-type .field-academic-program-type {
		color: #c9bc95;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 12px;
		max-width: 300px;
		float: left;
		margin-right: 10px;
	}
	
	#programoverview .program-type .field-academic-program-type:before {
		background:url(../img/bgi/checkmark.png) no-repeat center center;
		height: 18px;
		width: 25px;
		display: block;
		content: '';
		position: relative;
		float: left;
	}
	
#programoverview .field-positions-our-graduates-ha, #programoverview .field-possible-career-options {
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
}

/*****
COURSE CATALOG
*****/

#coursecatalog {
	border-top: 1px solid #ccc;
	padding: 35px 0;
	margin: 45px 0;
	text-align: center
}

.node-type-major table {
	min-width: 300px;
	width: 100%;
	max-width: 600px;
	margin: 25px auto;
}

	.node-type-major table tr {
		border-bottom: 1px solid #ccc;
		padding: 5px;
	}
	
	.node-type-major table tr:nth-child(odd) {
		padding: 5px;
		background: #eee;
	}
	
	.node-type-major table tr td {
		padding: 5px 10px;
	}
	
#coursecatalog .red-button {
	margin-bottom: 25px;
}

#coursecatalog .col-md-10 {
	text-align: left;
}

#coursecatalog p {
font-family: "Warnock-Regular",sans-serif;
}
	
/*****
STUDENT SPOTLIGHT
******/
#studentspotlight {
	background: #222 url(../img/major-spotlight-bg.jpg) no-repeat bottom center;
	background-size: cover;
	padding: 45px 0;
}

	#studentspotlight .student-spotlight-item {
		background: #fff;
		color: #000;
		border-top: 5px solid #9E1C34;
		padding: 20px;
		padding-top: 25px;
		margin-top: 20px;
		position: relative;
		z-index: 2;
	}
	
	#studentspotlight .student-spotlight-item:after {
		content: open-quote;
		position: absolute;
		top: 15px;
		left: 10px;
		font-size: 70px;
		color: #ddd;
		z-index: 1;
		font-family: "Warnock-Regular",sans-serif;
	}
	
	#studentspotlight .student-spotlight-item h6 {
		margin: 10px 0;
	}
	
	#studentspotlight .student-spotlight-item h6 a {
		color: #9E1C34;
		text-align: center;
		position: relative;
		z-index: 3;
	}
	
	#studentspotlight .student-spotlight-item .field-quote {
		font: 14px/20px "Warnock-Regular",sans-serif;
		position: relative;
		z-index: 3;
	}

/*****
CONTACT
*****/
#majorcontact, .major-contact {

	padding: 50px 0 20px;
	font: 16px/24px "Warnock-Regular",sans-serif;
}

/****
MAJOR SPOTLIGHT V2
*****/
.major-spotlight {
	color:#9D2235;
	font: 18px/26px "Warnock-Regular",sans-serif;
	font-style: italic;
	text-align: center;
	max-width: 1054px;
}

.major-spotlight h5 {
	color:#9D2235;
	font-style: normal;
	text-align: center;
}

.major-spotlight .field-student-image img {
	width: 100%;
	max-width: 100%;
	height: auto;
	border-radius: 100%;
}

/****
faculty 
******/
.major-faculty {
}

	.major-faculty img {
	}
	
.page-academics-faculty-directory .region-content,
.page-academic-program-faculty .region-content {
    overflow: hidden;
}
.page-academics-faculty-directory .region-content .blockwrap, .page-academic-program-faculty .region-content .blockwrap {
  margin-bottom: 10px;
}
.page-academics-faculty-directory .region-content .blockwrap .block,
.page-academic-program-faculty .region-content .blockwrap .block {
}
.page-academics-faculty-directory .region-content .blockwrap .block .imgwrap,
.page-academic-program-faculty .region-content .blockwrap .block .imgwrap {
    float: left;
    max-width: 30%;
    margin: 0;
    padding-right: 15px;
}
.page-academics-faculty-directory .region-content .blockwrap .block .imgwrap a,
.page-academic-program-faculty .region-content .blockwrap .block .imgwrap a {
    display: inline-block;
}
.page-academics-faculty-directory .region-content .blockwrap .block .imgwrap a img,
.page-academic-program-faculty .region-content .blockwrap .block .imgwrap a img {
    display: inline-block;
    opacity: 0.85;
    transition: opacity 0.5s ease 0s;
}
.page-academics-faculty-directory .region-content .blockwrap .block .imgwrap a:hover img,
.page-academic-program-faculty .region-content .blockwrap .block .imgwrap a:hover img {
    opacity: 1;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview {
	margin:0;
	float: left;
	max-width: 70%;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview li,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview li{
	list-style-type:none !important;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .title,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .title {
  font-family: "akzidenz-grotesk-condensed",sans-serif;
  font-weight: bold;
  margin-top: 0 !important;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .title ,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .title a{
  text-decoration: none;
  transition:color .5s;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .title a:hover,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .title a:hover{
  color:#000;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .field-degree,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .field-degree {
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .field-history,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .field-history {
  font-size: 14px;
  line-height: 16px;
}
.page-academics-faculty-directory .region-content .blockwrap .block .bio-preview .field-history > div,
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview .field-history > div{
  margin-bottom: 5px;
}
.page-academic-program-faculty .additional-views {
    margin-top: 0;
}
.page-academic-program-faculty .additional-views h3 {
    font-size: 18px;
}
.page-academic-program-faculty .additional-views .a .views-row {
    display: inline;
    font-size: .8em;
}
.page-academic-program-faculty .additional-views *:empty {
    display: none;
}
.page-academic-program-faculty .additional-views .view-content > div{
	margin:0 0 5px;
	font-size: 13px;
}
.page-academic-program-faculty .additional-views ul li{
	list-style-type: none !important;
	margin:0;
}
.page-academic-program-faculty .additional-views ul li:after{
	display: inline;
	content:'; ';
}
.page-academic-program-faculty .additional-views ul li:last-child:after{
	display: none;
	content:'';
}


/*Pattern*/
.program-pattern{}
.program-pattern .pattern-aside {
  background-color: #efeadc;
  padding: 15px;
  text-align: center;
}

.page-node-590 .responsive{}
.page-node-590 .responsive tr{}
.page-node-590 .responsive tr th {
  font-size: 1.2em;
}
.page-node-590 .responsive tr td {
  min-height: 24px;
  vertical-align: middle;
  width: 15%;
}
.page-node-590 .responsive tr td:first-child{width:55%;}
.page-node-590 .responsive tr td > img {
  height: 24px;
  width: 24px;
}
.page-node-590 .responsive a{
	text-decoration: none;
	border-bottom: 1px solid rgba(142, 47, 56, 0.0);
	transition:border-color .5s;
}
.page-node-590 .responsive a:hover{
	border-bottom: 1px solid rgba(142, 47, 56, 1.0);
}


@media only screen and (min-width: 991px){
.page-node-590 .section-two .region > .content {
  margin: 0 -100px;
}
.page-academic-program-faculty .region-content .blockwrap .block {
	padding-left: 110px;
}
.page-academic-program-faculty .region-content .blockwrap .block .imgwrap {
    max-width: none;
    margin: 0 0 0 -110px;
    padding:0;
}
.page-academic-program-faculty .region-content .blockwrap .block .bio-preview {
	float: none;
	max-width: none;
}

}

